package com.example.jmastermind;

import androidx.appcompat.app.AppCompatActivity;

import android.annotation.SuppressLint;
import android.os.Bundle;
import android.widget.Button;
import android.widget.ImageView;

import com.example.jmastermind.Events.MenuEvent;
import com.example.jmastermind.Game.*;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.menu);

        Button btnSoloGame = (Button) findViewById(R.id.robotselect);
        btnSoloGame.setOnClickListener(new MenuEvent(this, SoloGame.class));

        Button btnMultiGame = (Button) findViewById(R.id.jcjselect);
        btnMultiGame.setOnClickListener(new MenuEvent(this, MultiGame.class));
    }
}